﻿@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700');
@charset "utf-8";
body {
	padding: 0;
	margin: 0;
	font-family: 'Ubuntu', sans-serif !Important;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 0;
}
body, td, .g-std {
	font-family: 'Ubuntu', sans-serif !Important;
	font-size: 16px;
}
body {

    background: #000;
}
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
a, a:hover {
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6, ul, li, ol {
	margin: 0;
	padding: 0;
}
.visible-desktop {
	display: block;
}
.pst-clear {
	clear: both;
}
.no-padding {
	padding-left: 0px;
	padding-right: 0;
}
.no-margin {
	margin-left: 0px;
	margin-right: 0;
}

@media (min-width: 1200px) {
.container {
	padding-left: 0;
	padding-right: 0;
}
}
.pst-main {
background: url(https://gbelectronics4u.co.uk/new-customer/stargiftstore/main-bg.jpg)#000;
}
/* HEADER STARTS */
#pst-header {
background: #000;
	background-repeat: repeat;
	background-position: top left;
}
.pst-logo {
	display: block;
	text-align: left;
	margin: 12px 0;
}
.pst-logo img {
	display: inline-block;
}
.aus-owend {
	font-family: 'Ubuntu', sans-serif !Important;
	margin-top: 85px;
	float: right;
}
.aus-icon {
	text-align: center;
	float: left;
}
.aus-icon img {
	display: inline-block;
}
.aus-owend span {
	float: left;
	text-align: left;
	display: inline-block;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	margin-left: 6px;
	line-height: 18px;
}
.promo-bg {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0b275e+0,091835+100 */
	background: #00bfff; /* Old browsers */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b275e', endColorstr='#091835', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.promo {
	font-family: 'Ubuntu', sans-serif !Important;
	text-align: center;
	padding: 13.78px 0px 7.78px;
}
.promo ul {
	display: inline-block;
}
.promo ul li {
	float: left;
	padding: 0 75px;
	position: relative;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: normal;
}
.promo ul li:first-child {
	padding-left: 40px;
}
.promo ul li:last-child {
	padding-right: 40px;
}
.promo ul li span.icon-box {
	display: inline-block;
	float: left;
	margin-right: 10px;
}
.promo ul li span.promo-text {
	font-family: 'Ubuntu', sans-serif !Important;
	float: right;
	text-align: left;
	font-size: 1.375em;
	line-height: 24px;
	padding-top: 4px;
}
.promo ul li span.promo-text p {
	font-size: 16px;
	text-transform: none;
	margin-bottom: 0px;
}
.shadow-bg {
	background-color: #FFFFFF;
}
.head-shadow {
	height: 28px;
	text-align: center;
}
.head-shadow img {
	display: inline-block;
}
/* HEADER END */

/*LISTING AREA STARY*/
.listing-area {
	margin-top: 20px;
}
/*GALLERY DESC START*/
.gal-desc-part {
	background-color: #FFFFFF;
	margin-bottom: 10px;
}
.gal-container {
	padding: 0 0 15px;
	height: auto;
	overflow: hidden;
}
.gallery-box {
	height: 480px;
	width: auto;
	text-align: center;
}
.slider {
	border: 1px solid #eaeaea;
	width: 100%;
	position: relative;
	padding-top: 430px;
}
.slider>img {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: 0;
	bottom: 0;
	transition: all 0.5s;
}
.slider input[name='slide_switch'] {
	display: none;
}
.slider label {
margin: 15px 12px 0 0;
	border: 1px solid #eaeaea;
	float: left;
	cursor: pointer;
	transition: all 0.5s;
	opacity: 0.6;
	text-align: center;
	width: 100px;
	height: 95px;
	padding: 3px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}
.slider label.first {
}
.slider label img {
	max-height: 90px;
	width: auto;
	max-width: 100%;
	display: inline-block;
}
.slider input[name='slide_switch']:checked+label {
	opacity: 1;
	border: 1px solid #001c7a;
}
.slider input[name='slide_switch'] ~ img {
	opacity: 0;
	transform: scale(1);
	max-height: 430px;
	width: auto;
	max-width: 90%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 10px;
}
.slider input[name='slide_switch']:checked+label+img {
	opacity: 1;
	transform: scale(1);
}
/*SHORT DESC START*/
.short-desc-container {
	padding-right: 20px;
}
.pst-listing-title {
	font-family: 'Ubuntu', sans-serif !Important;
	width: 100%;
	height: auto;
	margin-bottom: 15px;
	padding: 10px 0 15px;
	text-align: left;
	font-size: 1.125em;
	color: #00bfff;
	font-weight: bold;
	line-height: normal;
	border-bottom: 1px solid #eaeaea;
}
.short-desc-box {
	font-family: 'Ubuntu', sans-serif !Important;
	width: 100%;
	padding: 0;
	height: auto;
	box-sizing: border-box;
	font-size: 13px;
	color: #000000;
	text-align: left;
}
.short-desc-box p {
	font-family: 'Ubuntu', sans-serif !Important;
	font-size: 13px;
	color: #000000;
	line-height: 24px;
	margin-bottom: 0;
}
.short-desc-box ul {
	list-style: none;
}
.short-desc-box ul li {
	position: relative;
	padding: 0 10px;
}
.short-desc-box ul li:before {
	position: absolute;
	top: 0;
	left: 0;
	font-family: FontAwesome;
	content: '\f111';
	font-size: 8px;
}
.short-desc-box p {
	font-size: 14px;
	color: #464646;
	text-align: left;
	line-height: 22px;
}
.short-desc-box p strong {
	font-weight: 900;
}
/*SHORT DESC ENDS*/
/*GALLERY DESC ENDS*/
.black-box {
	background-color: #000000;
	text-align: left;
	padding: 2%;
	font-size: 13px;
	color: #FFFFFF;
	margin: 20px 0;
}
.black-box p {
	margin-bottom: 0px;
	line-height: 22px;
}
.black-box p strong {
	font-weight: bold;
	font-size: 16px;
}
/*PST TAB START*/
.pst-tab {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;

}
.pst-tab label {
	font-family: 'Ubuntu', sans-serif !Important;
	-webkit-box-ordinal-group: 2;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	display: block;
	padding: 13px 0;
	margin-right: 2px;
	margin-bottom: 0px;
	font-size: 14px;
	cursor: pointer;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #00bfff;
	min-width: 170px;
	text-align: center;
	position: relative;
	left: 0;
	text-transform: uppercase;
	border-bottom: none;
	-webkit-transition: background ease 0.2s;
	transition: background ease 0.2s;
}
.pst-tab .tab {
	font-family: 'Ubuntu', sans-serif !Important;
	-webkit-box-ordinal-group: 100;
	-webkit-order: 99;
	-ms-flex-order: 99;
	order: 99;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	width: 100%;
	display: none;
	padding: 15px 2%;
	font-size: 13px;
	background-color: #ffffff;
	color: #000000;
	position: relative;
	text-align: left;
	border: 1px solid #eaeaea;
}
.pst-tab .tab img {
	margin: 10px 0;
}
.pst-tab .tab p {
	margin-bottom: 0;
}
.pst-tab .tab strong {
	font-weight: 700;
}
.pst-tab .tab ul {
	list-style: inside;
}
.pst-tab .tab ol {
	list-style: url;
	margin-left: 20px !important;
}
.pst-tab .tab a {
	color: #cf0220 !important;
	transition: 0.3s all ease-in-out;
}
.pst-tab .tab a:hover {
	color: #00bfff !important;
	transition: 0.3s all ease-in-out;
}
.pst-tab input[type="radio"] {
	position: relative;
	opacity: 0;
	display: none;
}
.pst-tab label:hover {
	background-color: #000;
	color: #FFFFFF;
}
.pst-tab input[type=radio]:checked + label {
	background-color: #c1c1c1;
	color: #FFFFFF;
}
.pst-tab input[type=radio]:checked + label + .tab {
	display: block;
	margin-top: -1px
}
.pst-tab .tab table {
	width: 100% !important;
	max-width: 100%;
	border: none;
	color: #000000;
}
.pst-tab .tab table-bordered {
	border: none;
}
.pst-tab .tab table tbody tr td {
	padding: 5px;
	border: 1px solid #000000;
	font-size: 14px;
}
.pst-tab .tab table tbody tr td p {
	margin-bottom: 0px;
}
.pst-tab table tbody tr td span {
	color: #FFFFFF !important;
}
/*PST TAB ENDS*/
/*LISTING AREA ENDS*/

.pst-banner {
	text-align: center;
	position: relative;
	margin-bottom: 30px;
}
.pst-banner img {
	width: 100%;
	display: inline-block;
	transition: 0.3s all ease-in-out;
}
.pst-banner:hover img {
	opacity: 0.9;
	transition: 0.3s all ease-in-out;
}
/*PST CAT START*/
.cat-box {
	font-family: 'Ubuntu', sans-serif !Important;
	position: relative;
	overflow: hidden;
	text-align: center;
	margin-bottom: 30px;
}
.cat-box img {
	display: inline-block;
	transition: 0.3s all ease-in-out;
}
.cat-box:hover img {
	opacity: 0.9;
	transform: scale(1.03);
	transition: 0.3s all ease-in-out;
}
.cat-btn {
	height: 70px;
	text-align: center;
}
.cat-btn a {
	font-family: 'Ubuntu', sans-serif !Important;
	display: block;
	height: 70px;
	line-height: 70px;
	background-color: #00bfff;
	color: #FFFFFF !important;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.5em;
	transition: 0.3s all ease-in-out;
}
.cat-btn a:hover, .cat-btn.red a:hover {
	background-color: #8C8C8C;
	transition: 0.3s all ease-in-out;
}
.cat-btn.red a {
	background-color: #000;
}
/* PST CAT ENDS */


.browse-btn {
	text-align: center;
}
.browse-btn a {
	font-family: 'Ubuntu', sans-serif !Important;
	font-size: 16px;
	color: #393737 !important;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 4px;
	padding: 30px 0;
	display: inline-block;
	transition: 0.3s all ease-in-out;
}
.browse-btn a:hover {
	color: #000 !important;
	letter-spacing: 2px;
	transition: 0.3s all ease-in-out;
}
/*PST FOOTER START*/
.pst-footer {
	font-family: 'Ubuntu', sans-serif !Important;
background:#000;
	padding-bottom: 15px;
}
.f-row-head {
	font-size: 16px;
	color: #fff;
	text-align: left;
	margin: 43px 0 23px;
	font-weight: bold;
	text-transform: uppercase;
}
.f-quick-link {
	margin: 0 auto;
	text-align: left;
}
.f-quick-link ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.f-quick-link ul li {
}
.f-quick-link ul li a {
	text-decoration: none;
	color: #fff !important;
	font-size: 14px;
	line-height: normal;
	transition: .3s all ease-in-out;
}
.f-quick-link ul li a:hover {
	color: #00bfff !important;
	transition: .3s all ease-in-out;
}
.f-quick-link ul li::before {
}
.f-payment {
	width: 100%;
	text-align: left;
	margin: -17px 0 35px;
}
.f-payment img {
	display: inline-block;
}
.fast-shipping {
	background-color: #dedede;
	padding: 15px 0;
	text-align: center;
}
.fast-shipping img {
	width: auto !important;
	display: inline-block;
}
.pst-address {
	text-align: left;
	color: #fff;
	font-size: 14px;
	line-height: normal;
}
.pst-address > a {
	color: #00bfff !important;
	transition: 0.3s all ease-in-out;
}
.pst-address > a:hover {
	color: #00bfff !important;
	transition: 0.3s all ease-in-out;
}
.sign-up {
	float: left;
	text-align: center;
	margin: 22px 0 19px !important;
}
.sign-up > a {
	display: block;
	width: 170px;
	line-height: 43px;
	font-size: 16px;
	color: #ffffff !important;
	background-color: #00bfff;
	font-weight: bold;
	text-transform: uppercase;
	transition: 0.3s all ease-in-out;
}
.sign-up > a:hover {
	opacity: 1;
	background-color: #00bfff;
	transition: 0.3s all ease-in-out;
}
.f-logo {
	margin: 45px 0 15px;
	text-align: left;
}
.f-logo img {
	display: inline-block;
}
.pst-copyright {
	font-size: 12px;
	text-align: left;
	color: #fff;
	padding-top: 20px;
	border-top: 1px solid #cdcdcd;
}
.pst-copyright span {
	text-transform: uppercase;
}
.pst-designer {
	font-size: 12px;
	text-align: left;
	color: #fff;
	margin-bottom: 28px;
}
.pst-designer a {
	color: #fff !important;
	transition: 0.3s all ease-in-out;
}
.pst-designer a:hover {
	color: #00bfff !important;
	transition: 0.3s all ease-in-out;
}
/*PST FOOTER ENDS*/
